<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="9532" systemVersion="15D21" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="9530"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="CommodityDetailTopView"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="iN0-l3-epB" customClass="CommodityDetailTopView">
            <rect key="frame" x="0.0" y="0.0" width="320" height="86"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Tkk-cJ-NcJ">
                    <rect key="frame" x="16" y="36" width="44" height="44"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="44" id="KLK-dL-PO5"/>
                        <constraint firstAttribute="height" constant="44" id="xgs-oj-Y1x"/>
                    </constraints>
                    <state key="normal" image="commodityDetailBack"/>
                </button>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="gWc-ej-xNw">
                    <rect key="frame" x="260" y="36" width="44" height="44"/>
                    <state key="normal" image="commodityDetailHome"/>
                </button>
            </subviews>
            <constraints>
                <constraint firstItem="Tkk-cJ-NcJ" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" constant="16" id="JmR-0w-Qyc"/>
                <constraint firstItem="gWc-ej-xNw" firstAttribute="width" secondItem="Tkk-cJ-NcJ" secondAttribute="width" id="PBJ-rl-Icr"/>
                <constraint firstItem="gWc-ej-xNw" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" constant="36" id="TMk-Uk-QD4"/>
                <constraint firstItem="Tkk-cJ-NcJ" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" constant="36" id="YBT-NF-xA7"/>
                <constraint firstItem="gWc-ej-xNw" firstAttribute="height" secondItem="Tkk-cJ-NcJ" secondAttribute="height" id="eYt-HG-UEE"/>
                <constraint firstAttribute="trailing" secondItem="gWc-ej-xNw" secondAttribute="trailing" constant="16" id="wvz-3B-6lR"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <connections>
                <outlet property="buttonBack" destination="Tkk-cJ-NcJ" id="9il-f8-93p"/>
                <outlet property="buttonHome" destination="gWc-ej-xNw" id="tyD-go-V6V"/>
            </connections>
            <point key="canvasLocation" x="318" y="89"/>
        </view>
    </objects>
    <resources>
        <image name="commodityDetailBack" width="68" height="68"/>
        <image name="commodityDetailHome" width="68" height="68"/>
    </resources>
</document>
